body {
	background: #ffffff url("/images/obituary/premium/themes/clouds/bg-stretch.gif") repeat-x;
}

#container {
	background: url("/images/obituary/premium/themes/clouds/premium-bg.jpg") no-repeat center top scroll;
	width: auto;
	padding: 0;
}

#main-content {
	margin: 0 auto;
	min-height: 600px;
	background: #ffffff;
}

#bronze-content-bg {
	background: #aed6f4 url("/images/templates/clouds/cloud-top-bg.jpg") no-repeat left top;
}

#bronze-content-bg span#bottom-bg {
	background: #aed6f4 url("/images/templates/clouds/cloud-bottom-bg.gif") no-repeat left top;
}

#bronze-content-bg #death-record-links {
	background: #81b7df url("/images/templates/death-record-links-bg.png");
	padding: 5px;
}

#notable-flash-feature-left {
	margin: 7px 0 0 10px;
}

#share-a-memory {
	color: #666;
}

#share-a-memory.share-a-memory-bronze h5, .eternal-tribute #share-a-memory h5 {
	background: url("/images/templates/clouds/share-a-memory-title-bg.jpg") no-repeat scroll left top;
	padding-bottom:18px;
	border-bottom: solid 3px #49494b;
}

#message-from-the-family h5, #funeral-arrangements h5, #links h5, #youtube h5, #hosted-video h5 {
	background:transparent url("/images/templates/clouds/message-from-family-title-bg.jpg") no-repeat scroll left top;
}

#message-from-the-family, #funeral-arrangements, #youtube, #links {
	background: #f6f7eb url("/images/death-record/share-a-memory-bg.gif") no-repeat scroll left bottom;
	padding-bottom: 10px;
	margin-bottom: 10px;
	font-family: "Times New Roman", serif;
	color: #666;
}

#eternal-tribute .eternal-header, #eternal-tribute .eternal-info {
	background-color: #1a72b6;
}